Subject: where is my rc.atalk file?

From: Wagner One <[email-masked]>
Date: Sun, 06 Feb 2000 09:58:05 -0600

This isn't a huge deal as I can usually come up with one (use one from
another system or modify an existing, provided by the linux distribution),
but I never seem to end up with a rc.atalk in my ETCDIR. It sure would be
convenient if it was built automatically.

This behavior is common among the many machines I've installed netatalk on.
Any particular reason I may not be getting one when I build netatalk? I'm
using the latest "testing" version, but it has been an ongoing mystery for
quite a while with any version I've used.

Thanks, Mike

> 5.  The file rc.atalk is installed in ETCDIR.  It should be called from your
> /etc/rc file, e.g. "sh ETCDIR/rc.atalk".  For more information on what this
> script does, read the man pages for the appropriate commands.

-- 
[email-masked], [email-masked], [email-masked]
"Music is the electrical soil in which the spirit lives, thinks and
invents." - Ludwig Van Beethoven